﻿

#nav .drop a.icon-facebook,
#nav .drop a.icon-twitter,
#nav .drop a.icon-instagram{
	padding-right:30px;
	line-height:16px;
}

#nav .drop a.icon-facebook:before,
#nav .drop a.icon-twitter:before,
#nav .drop a.icon-instagram:before{
	position:absolute;
	right:10px;
	top:6px;
	font-size:12px;
}

#nav .drop a.icon-instagram:before{
	font-size:11px;
	margin:0 -1px 0 0;
}

#nav .drop a.icon-instagram:hover:before{color:#3f729b;}

.icon-instagram:before{content:"\e601";}


#navhead a.icon-facebook,#navhead a.icon-twitter,#navhead a.icon-instagram {
	padding:0 3px;
}


#navhead a.icon-instagram:hover:before {
	color:#3f729b;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}




#news, #home, #about, #corsi, #viaggiculturali, #contact{
	float:left;
	width:100%;
	padding:0em 0 0 0;
}

  .header_top .social_wrap .social_wrap_inner {
    text-align: center;
  }

  #header .header_mid .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner {
    text-align: center;
  }

  .cmsmasters_footer_small .social_wrap .social_wrap_inner:after {
    content: none;
  }
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

   .right-games{float: right;width: 20%;min-height: 1454px;max-width: 240px;}

   .left-games, .right-games {  width: 20%; max-width: 220px; }


p.adesso-date, .quote-header-part .adesso-balkenelement p{
    margin-left: 0;
}


.adesso-balkenelement .i2-intro,
.adesso-balkenelement .i2-intro p {
  color: #fff;
}


.adesso-balkenelement .i2-intro blockquote {
  color: #fff;
}



#header_inner{
margin:0 auto;
width: 1024px;
height: 60px;
display: block;
padding: 0px 0 0 0;
}

#header_inner h2 {
width: 280px;
float: left;
line-height: 60px;
}

#header_inner h2 a {
display: block;
font-size: 16px;
font-size: 1.6rem;
color: #17365d;
font-weight: bolder;
}

#header_inner h2 img {
width: 100%;
height: auto;
}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.social-icons-area {
	margin-bottom: 30px;
}


.social-icons-area img {
	max-width: 40px;
}


.social-icons-area a:first-of-type {
	margin-right: 10px;
}


.home-blocks .column {
    background-color: #ffffff;
    border: 1px solid #dce9de;
    padding: 10px;
}
.column .widget{margin:0 0 2em 0}

.column{float:left;margin-right:4%;min-height:20px}
.quiz__quiz-container{position:relative;width:90vw;margin:56px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


#content.row {
	margin-left: 0;
	margin-right: 0;
}


#sub-floor .container .row {
	margin-left: 0;
	margin-right: 0;
	background-color: #333;
	padding: 10px 0;
	color: #eee;
}


#sub-floor .container .row a {
	color: #eee;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.row:before,
.row:after {
  content: " ";
  display: table;
}

.row:after {
  clear: both;
}

DIV DIV DIV.textwidget H3.cff-header.cff-outside SPAN.header-text {
font-size: 21px !important;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

.headlogo ul.headlogoUl li.logo{float:left;width:85%;}

.headlogo ul.headlogoUl li.logo a{float: left;  padding-right: 15px;  color: #fff;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


.mega-menu-section .section-right {
  width: calc(100% - 350px);
  padding: 20px;
}


.mega-menu-section .section-right .title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}


.mega-menu-section .section-right ul li {
  margin-bottom: 5px;
}




#pre-header-core,
#header-core,
#header-links-inner,
#content-core,
#footer-core,
#sub-footer-core,
#notification-core,
#introaction-core,
#outroaction-core {
	display: block;
	max-width:1140px;
	margin: 0 auto;
}

#sub-footer-core {
	padding: 0px 10px;
}

#sub-footer-core,
#sub-footer-core a {
	font-size: 11px;
}

#sub-footer-core a {
	color: #EEE;
}

#sub-footer-core a:hover {
	color: #F33F3F
}

#sub-footer-core, #sub-footer-core a { font-family:verdana}


.menu-icon {display: block; position:relative; width:30px; height:18px; top:0px; left:1px; margin:0 auto 0; -o-transition: all 500ms ease-in; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; transition: all 500ms ease-in;}

.head-phones {
  float: left;
  line-height: 61px;
  padding-left: 37px;
}

.pagetitle {
    float: left;
    margin: 10px 0 0 10px;
    padding: 10px 0 0 0;
}

.pagetitle h1 {
    color: #3a525e;
    font-size: 18px;
	padding:0px;
	margin:0;
	font-weight: normal;
	clear: both;    
}
		
	.pagetitle, .headertext, .contentsplitter, .categorylist, .footerarea {display: none;}

.clear{clear:both;height:0}
.mk-col-1-3,.mk-col-4-12{width:33.33%}



#front-columns {
	display: block;
	width: auto;
	float: none;
	overflow: hidden;
	margin-bottom: 30px;
}


.column-image h3,
#front-columns h3.column-header-noimage {
	position: absolute;
	bottom: 0;
	left: -100%;
	display: block;
	width: 100%;
	margin: 0;
	padding: .5em .5em .5em 1em;
	line-height: 1.3;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}


#front-columns h3.column-header-noimage {
	position: relative;
	left: 0;
}
.wf-active .jp-carousel-wrap #jp-carousel-comment-form-button-submit, .wf-active .jp-carousel-wrap .jp-carousel-light #carousel-reblog-box input#carousel-reblog-submit, .wf-active .jp-carousel-wrap textarea#jp-carousel-comment-form-comment-field, .wf-active body .jp-carousel-wrap{font-family:"Ubuntu",sans-serif}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.width2{float:left;display:inline-block;width:2%;height:650px}
.smallHolderContact .width2{height:350px}

.pad10 { padding: 10px !important }
.wpsm-comptable-wrap { margin: 25px 0; overflow: auto; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



#header{
	height: 80px;
	background-color: #122C43;
        padding: 15px 0 0 0;
}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

.comments .category-caption {
    margin-top: 40px;
    margin-bottom:0;
}
header#masthead nav:not(.mobile-menu) ul li ul.sub-menu li:hover{border-left-color:#12a5cc;}
header#masthead nav:not(.mobile-menu) ul li ul.sub-menu li ul.sub-menu li:hover{border-right-color:#12a5cc;}




#main {
width: 984px;
padding-top: 18px;
text-align: left;
margin: 0 auto;
}
.block-type-widget-area ul.widget-area{padding:0;margin:0}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


    .attire-content.container-fluid {
        padding: 0;
    }


    #mainframe.container .sticky-menu {
        left: auto;
        padding: 0;
    }


    .home .attire-content.container-fluid {
        
    }





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

#logo-footer {
	margin: 10px 0 20px 0;
	width: 120px;
	height: 20px;
}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.menu-item-117{background-color:#d8c3b6;}
.td-footer-template-13 .footer-social-wrap .td-social-icon-wrap{margin-right:30px;text-transform:uppercase;font-family:'Open Sans',arial,sans-serif}
.td-footer-template-13 .footer-social-wrap{text-align:center}
.footer-social-wrap{text-align:center;max-width:200px}
